package com.atmob.keyboard_android.ext

import com.atmob.keyboard_android.util.ContextUtil

/**
 * 获取资源字符串
 */
fun getResString(resId: Int): String {
    return ContextUtil.getContext().resources.getString(resId)
}